/* ---------- START: Compare Table Full ---------- */
.js-trigger-accordion:hover {
  cursor: pointer;
}
@media (min-width: 730px) {
  .js-trigger-accordion:hover {
    cursor: auto;
  }
}

.js-trigger-accordion + .js-features {
  display: none;
}

.js-trigger-accordion.reveal + .js-features {
  display: table-row-group;
}

.js-trigger-accordion.reveal .compare-table__accordion {
  background-position: 10px -22px;
}

.compare-table {
  width: 100%;
}
.compare-table a {
  color: #2477ab;
}
.compare-table a:focus {
  text-decoration: underline;
}
.compare-table th {
  text-align: left;
}
.compare-table .compare-table__accordion {
  background-image: url(/credit-cards/images/compare/accordion-icons.png);
  background-repeat: no-repeat;
  background-position: 10px 16px;
}

.comparison-disclaimer {
  font-size: 13px;
  font-family: "Meta Web Normal", Arial, sans-serif !important;
  line-height: 18px;
}

@media (min-width: 450px) {
  .table-container {
    width: 100%;
  }
}
@media (min-width: 730px) {
  .compare-table .compare-table__accordion {
    background-image: none;
  }
}
.js-compare-card-droplist {
  margin-bottom: 10px;
}

.compare__new {
  font-family: meta-bold;
  border-bottom: 2px solid #ff5e01;
  line-height: 0.8;
  display: inline-block;
}

.compare__link {
  font-size: 1em;
}

.compare-table__column {
  height: 90px;
  width: 26.5%;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: top;
  font-size: 12px;
  font-weight: normal;
  font-family: "Meta Web Bold", Arial, sans-serif;
  line-height: 14px;
}
.compare-table__column label {
  font-size: 12px;
  font-weight: normal;
  font-family: "Meta Web Bold", Arial, sans-serif;
}
@media (min-width: 730px) {
  .compare-table__column {
    height: 70px;
    width: 10.5%;
  }
}
.compare-table__column.compare-table__column--discover {
  width: 33%;
  font-size: 15px;
  vertical-align: middle;
}
@media (min-width: 730px) {
  .compare-table__column.compare-table__column--discover {
    width: 37%;
    height: 110px;
    font-size: 21px;
  }
}
.compare-table__column.compare-table__column--image {
  position: relative;
  padding-right: 10px;
  padding-top: 20px;
  max-width: 100px;
}
@media (min-width: 730px) {
  .compare-table__column.compare-table__column--image {
    padding-top: 30px;
  }
}

.compare-table__column--competitor {
  display: none;
  padding-top: 20px;
}
@media (min-width: 730px) {
  .compare-table__column--competitor {
    display: table-cell;
    padding-top: 30px;
  }
}
.compare-table__column--competitor .js-compare-card-droplist {
  width: 100%;
}
@media (min-width: 730px) {
  .compare-table__column--competitor .js-compare-card-droplist {
    display: none;
  }
}
.compare-table__column--competitor.selected {
  display: table-cell;
}

@media (min-width: 730px) and (max-width: 991px) {
  .compare-table__column.compare-table__column--discover {
    width: 27%;
  }

  .compare-table__column.compare-table__column--image {
    font-size: 10px;
  }

  .compare-table__column {
    width: 8.5%;
  }

  .compare-table__column label {
    font-size: 10px;
  }
}
@media (min-width: 730px) and (max-width: 900px) {
  .compare-table__column.compare-table__column--image {
    font-size: 10px;
    padding-left: 8px;
    padding-right: 0;
  }

  .compare-table__column.compare-table__column--competitor {
    padding-left: 8px;
    padding-right: 0;
  }
}
.compare-table__row {
  border-bottom: 1px solid #dbdbdb;
}
.compare-table__row:nth-last-child(1) {
  border-bottom: none;
}

.compare-table__cell--discover {
  width: 26.5%;
  text-align: center;
  border-left: 3px solid #ff6000;
  border-right: 3px solid #ff6000;
}
@media (min-width: 730px) {
  .compare-table__cell--discover {
    width: 10.5%;
  }
}

.compare-table__cell--competitor {
  display: none;
  text-align: center;
}
@media (min-width: 730px) {
  .compare-table__cell--competitor {
    display: table-cell;
    width: 10.5%;
  }
}
.compare-table__cell--competitor.selected {
  display: table-cell;
  width: 26.5%;
}
@media (min-width: 730px) {
  .compare-table__cell--competitor.selected {
    width: 10.5%;
  }
}

.compare-table__competitor-fee {
  color: #63686b;
}

.compare-table__accordion {
  height: 45px;
  padding-left: 30px;
  font-size: 19px;
  line-height: 1;
  color: #ffffff;
  text-transform: uppercase;
}
@media (min-width: 730px) {
  .compare-table__accordion {
    height: 55px;
  }
}

.compare-table__feature {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 8px;
  font-size: 15px;
  line-height: 22px;
  font-weight: normal;
  width: 33%;
}
@media (min-width: 730px) {
  .compare-table__feature {
    width: 37%;
  }
}
@media (min-width: 992px) {
  .compare-table__feature {
    height: 75px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (min-width: 730px) and (max-width: 991px) {
  .compare-table__feature {
    width: 30%;
  }
}
.compare-table__card {
  margin-bottom: 10px;
  margin-left: 10px;
  color: #257cb2;
  font-size: 15px;
  font-weight: normal;
  list-style: none;
  text-decoration: none;
}
.compare-table__card .active {
  color: #293033;
  border-bottom: 2px solid #293033;
}

.compare-table__card-img {
  width: 52px;
  margin-right: 15px;
  vertical-align: middle;
}

.compare-table__discover-card-image {
  height: 46px;
  display: block;
}
@media (min-width: 992px) {
  .compare-table__discover-card-image {
    height: 62px;
    width: auto;
    float: left;
  }
}

.compare-table__column--image img {
  max-width: 78px;
  width: 90%;
  display: inline-block;
}

.compare-table__nofee .compare-table__feature {
  padding-top: 0;
  padding-bottom: 0;
  height: 75px;
  font-weight: bold;
}
@media (min-width: 730px) {
  .compare-table__nofee .compare-table__feature {
    height: 85px;
  }
}

.compare-table__competitor-fee {
  font-size: 24px;
  font-weight: bold;
}

.page-theme--miles-blue .compare-table__accordion {
  background-color: #4F75BD;
}
.page-theme--miles-pink .compare-table__accordion {
  background-color: #BD458C;
}
.page-theme--miles-green .compare-table__accordion {
  background-color: #819E42;
}
.page-theme--chrome .compare-table__accordion {
  background-color: #797a7b;
}
.page-theme--it .compare-table__accordion {
  background-color: #4f75bd;
}
.page-theme--it-garnet .compare-table__accordion {
  background-color: #7b2e42;
}
.page-theme--it-spruce .compare-table__accordion {
  background-color: #2c535a;
}
.page-theme--it-plum .compare-table__accordion {
  background-color: #693f7e;
}
.page-theme--student-mixtape .compare-table__accordion {
  background-color: #63686b;
}
.page-theme--student-city .compare-table__accordion {
  background-color: #4f75be;
}
.page-theme--student-beach .compare-table__accordion {
  background-color: #2a90ba;
}
.page-theme--student-raspberry .compare-table__accordion {
  background-color: #cc406e;
}

.table-row--position-fixed {
  position: fixed;
  top: 0;
  width: calc(100% - 36px);
  background-color: #fff;
  z-index: 2;
}
@media (min-width: 730px) {
  .table-row--position-fixed {
    width: calc(100% - 106px);
  }
}
@media (min-width: 992px) {
  .table-row--position-fixed {
    width: 100%;
    max-width: 934px;
  }
}

.compare-table {
  display: block;
  margin-bottom: 20px;
  border: 3px solid #f8f8f8;
}
.compare-table:before {
  content: normal;
}
.compare-table thead th {
  border-bottom: 3px solid #dbdbdb;
}

#Compare {
  margin-bottom: 15px;
  padding-top: 0 !important;
  padding: 0 20px;
  background-color: transparent !important;
  color: #293033 !important;
  font-family: "Meta Web Light", Arial, sans-serif;
  font-size: 32px !important;
  line-height: 1.1875;
  letter-spacing: -0.025em;
}
@media (min-width: 992px) {
  #Compare {
    font-size: 38px !important;
    margin-bottom: 30px;
  }
}

.page-theme .card-art, .page-theme .marquee, .page-theme .section--compare-table, .page-theme .compare-table__accordion {
  transition: none;
  transition: background-color 300ms ease;
}

.compare-table__cell--feature, .compare-table__cell--discover, .compare-table__cell--competitor {
  border-bottom: none;
}
h2.marquee__tile__title sup{
    font-size: 45%;
    font-weight:bold;
    vertical-align: super;
}
/* ---------- END: Compare Table Full ---------- */
/*Apply now button below chart section*/
@media (min-width: 730px)
{
.button_belowchart {
    text-align: center;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    /*background-color: #f8f8f8;*/
    padding-top: 34px !important;
    margin-bottom: -30px;
}
}
				

/*Apply now button in bottom section*/
@media (min-width: 730px)
{
.button_bottom {
   text-align: center;
    margin-top: -59px;
    padding-bottom: 62px;
	}
}

/*Apply now button in slider section*/
@media (min-width: 730px)
{
.button_slider {
    text-align: center;
    margin-top: -32px !important;
    margin-bottom: 34px !important;
}
}

/*Mobile view*/
@media (max-width: 730px)
{
.button_bottom {
    width: 40%;
    margin-left: 30%;
    padding-bottom: 10px;
    margin-top: -23px;
}
}


@media (max-width: 730px)
{
.button_slider {
    min-width: 140px;
    margin-left: 32%;
    max-width: 45px;
}
}

@media (max-width: 730px)
{
.button_belowchart {
    width: 40px;
    margin-left: 32%;
    padding-bottom: 7px;
   /* background-color: #f8f8f8;*/
    min-width: 140px;
    margin-bottom: -26px;
    padding-top: 20px;
}
}

@media (min-width: 730px) and (max-width: 991px){
.button_belowchart {
    margin-bottom: -3%;
    
}
.button_bottom {
    margin-top: -6%;
}
}

/*@media (max-width: 730px)
{
.button_bg {
 background-color: #f8f8f8;
}
}*/
	